body.frame {
  background-color: transparent !important;
  width: 50%;
  text-align: center;
  margin: 0 auto;
}
body.frame .art-sheet, body.frame .art-content-layout{width:100% !important;}
.iboxlangimg{width:30px}
#sn_warningmessage{color:#F33;border-color:#F33;border-style:solid;border-width:2px;margin:10px;padding:10px;}
.promoli{height:1%;}
.catinlist1{margin-top:5px;margin-left:5px;}
.sn_pl2c_c2{overflow:hidden;float:left;width:50%;margin:0 0 0 -1px;padding:0;}
.sn_pl2c_c1{float:left;overflow:hidden;width:50%;margin:0;padding:0;}
.divinvoiceaddr1desc{padding-top:5px;padding-right:5px;padding-left:5px;}
.divproduct_shoplstadd{text-align:right;margin-top:4px;}
.sn_paf02_desc{margin-bottom:2px;}
.promoliprod{float:left;margin-bottom:7px;}
.searchsum1{text-align:right;font-weight:700;margin-top:10px;}
.sn_pset01_bdy{margin-top:5px;margin-bottom:5px;padding-bottom:5px;}
.divfieldval{width:200px;padding-bottom:3px;}
.prodstock{clear:both;text-align:right;margin-bottom:5px;}
.divshortbasketsum{font-weight:700;font-size:11px;text-align:right;border-top-width:1px;border-top-style:solid;margin:5px 10px 10px;}
.vs_main_hcell{border-right:5px solid #dc9461;border-bottom:5px solid #dc9461;padding:5px;}
.sn_pspquan{width:20px;}
.divbasketsum{font-weight:700;float:right;margin-bottom:10px;padding-right:5px;}
.sn_paf02_attrbx{float:left;margin-right:8px;margin-bottom:10px;}
.sn_psetp03_desc{text-align:left;padding-right:5px;padding-left:5px;}
.prstotaldesc{text-align:right;font-weight:700;}
.divsubcatproductlistlinks{text-align:center;vertical-align:bottom;padding-left:5px;}
.divbasketquantity{width:10%;text-align:center;padding-top:2px;padding-right:10px;padding-bottom:2px;}
.sn_b02_weight{white-space:nowrap;float:left;}
.sn_paf_reshead{text-align:right;margin-bottom:10px;}
.sn_p01_c2{float:right;width:70%;}
.itli2quantity{width:1%;text-align:right;padding-top:5px;padding-right:15px;padding-bottom:5px;border-top-width:1px;border-top-style:solid;border-top-color:#000;}
.sn_vcattr_hint{font-weight:700;color:#F33;padding-top:15px;padding-right:10px;}
.sn_p01_c1{float:left;width:30%;}
.divsubcatproductlistimageblock{overflow:hidden;text-align:center;height:100px;}
.blink_header{font-size:1.3em;margin:0;padding:0;}
.divorderitemlist1{width:100%;margin-top:10px;margin-bottom:5px;}
.sn_p01_avail{margin-top:0.6px;margin-right:20px;margin-bottom:0.6em;}
.sn_p03_oldprcbox{text-decoration:line-through;margin-right:10px;padding-right:10px;}
.itli2product{text-align:left;padding-top:5px;padding-right:15px;padding-bottom:5px;border-top-width:1px;border-top-style:solid;border-top-color:#000;}
.sn_p03_addbskt{font-weight:700;margin-top:10px;}
.basketminsur{text-align:right;clear:both;margin-right:5px;margin-bottom:10px;}
.sn_pset01{clear:both;margin-top:20px;}
.divorderitemlist1product{width:70%;text-align:left;padding:2px 5px;}
.divproductdesc{margin:0 5px 5px 0;}
.sn_paf_pnavbottom{padding:3px;}
.sn_p03_prcbox{margin-top:20px;}
.prs{width:100%;margin-top:5px;margin-bottom:10px;}
.catdesc{margin:0 0 5px;}
.divorderprices1total{font-weight:700;font-size:13px;margin-top:5px;}
.sn_p01_desc{font-weight:700;margin-bottom:0.4em;}
.sn_p03_prchint{font-size:0.8em;padding-top:2px;}
.sn_p01{clear:both;overflow:hidden;margin-bottom:20px;padding-bottom:2.2em;}
.cdatship{text-align:left;vertical-align:top;}
.sn_pset02_prctotal{text-align:right;font-weight:700;white-space:nowrap;padding:2px 5px;}
.itli2sum{white-space:nowrap;text-align:right;width:1%;padding-top:5px;padding-bottom:5px;border-top-width:1px;border-top-style:solid;border-top-color:#000;}
.sn_paf_pnavtop{margin-bottom:10px;padding:3px;}
.pidpricereq{text-align:right;clear:both;margin-top:10px;margin-bottom:10px;}
.divordermsg {margin-top: 30px;margin-bottom:10px;}
.prodimgliheader{font-weight:700;font-size:11px;margin-bottom:5px;padding-top:2px;padding-bottom:2px;padding-left:5px;}
.prodcusattrdesc{font-weight:700;padding-right:5px;}
.loginform1button{text-align:right;padding-top:10px;}
.segnav02_currseg{font-weight:700;margin-right:2px;margin-left:2px;}
.divinvoiceaddr1val{font-weight:700;font-size:11px;padding:2px 5px;}
.fieldtextareareq{height:200px;width:300px;}
.cdatinv{text-align:left;vertical-align:top;padding-right:50px;}
.subcatsdesc{font-weight:700;margin-bottom:5px;}
.divbasket1{width:100%;margin-top:10px;margin-bottom:10px;border-bottom:1px solid #655628;}
.basketrequest{white-space:nowrap;text-align:right;clear:both;margin-top:5px;padding-top:2px;padding-bottom:2px;padding-left:5px;}
.itli2val{margin-left:30px;}
.divdownloadheadercell{width:10%;text-align:left;white-space:nowrap;padding:2px 5px;}
.divorderprices1change{clear:both;text-align:right;margin-right:125px;}
.divdownloads{width:100%;margin-top:10px;}
.sn_paf_c2{padding-bottom:5px;}
.sn_paf_c1{padding-right:7px;padding-bottom:5px;}
.divproductinbasketdesc{padding-right:10px;}
.divorderprices1{text-align:right;margin-top:5px;margin-right:5px;margin-bottom:5px;}
.divproductinshortbasket{padding:2px 5px;}
.ordervalueofgoods1desc{font-weight:700;text-align:right;float:left;font-size:11px;width:75%;}
.itli2{width:100%;margin-top:5px;margin-bottom:5px;border-top-width:1px;border-top-style:solid;border-top-color:#000;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#000;}
.lngs_01{position:absolute;right:0;bottom:25px;}
.sn_p01_pricehint{font-size:0.8em;}
.sn_pl2c_row{height:1%;overflow:hidden;margin:0;padding:0;}
.sn_p01_priceval{font-weight:700;font-size:1.3em;}
.divsubcatproductlist{margin-top:10px;margin-right:5px;margin-bottom:10px;}
.divopt1payfield{text-align:left;padding-right:5px;}
.sn_p03_imgbx{text-align:center;height:120px;padding-bottom:5px;}
.sn_clear_ie6{display:none;}
.doacceptterms{font-weight:700;color:#F33;font-size:1.5em;margin-bottom:5px;}
.subcatslistcat{float:left;margin:5px;}
.ordervalueofgoods1val{font-weight:700;text-align:right;font-size:11px;padding-right:5px;}
.divorderprices1entry{margin-bottom:3px;}
.divopt1next{clear:both;margin-bottom:10px;}
.divlink2{margin-right:5px;margin-bottom:5px;}
.ibox_01_head{height:1%;font-size:1.2em;padding:1px 10px;}
.sn_vcattr_desc_req{font-weight:700;padding-top:15px;padding-right:10px;}
.divtexthigh1{font-weight:700;text-align:center;font-size:9px;margin-top:5px;}
.sn_pl3c_c2_content{padding:10px 3px 21px;}
.divopt1termsdesc{color:#F33;font-weight:700;padding-top:3px;}
.divtexthigh4{font-weight:700;margin-right:5px;margin-bottom:5px;}
.pilpricereq{white-space:nowrap;text-align:right;}
.sn_p01_addbskt{float:right;font-weight:700;padding-top:5px;}
.txt4{text-align:center;margin-top:10px;}
.prodavail_block{clear:both;float:right;}
.prodhint{margin-top:5px;margin-bottom:0;}
.sn_pl3c_c1_content{padding:10px 7px 21px 0;}
.divproductinlist_shoplstadd{margin-top:4px;}
.prodavail_img_block{float:left;margin-top:7px;margin-right:4px;}
.divbasketempty{font-weight:700;font-size:11px;margin-top:5px;margin-bottom:5px;}
.divproductinbasketselattrval{width:140px;padding-top:5px;padding-bottom:5px;}
.sn_p01_txtbox{clear:both;margin-top:1.2em;}
.ecoupon_error{margin-top:20px;margin-bottom:10px;}
.sn_pl3c_row{overflow:hidden;height:1%;margin:0;padding:0;}
.login_notloggedin{margin:0;padding:0;}
.divinvoiceaddr1header{text-align:left;font-size:1.2em;padding:1px 10px;}
.prstotalprice{text-align:right;white-space:nowrap;font-weight:700;width:1%;padding-left:30px;}
.sn_psetp02_quan{text-align:center;padding-top:2px;padding-right:10px;}
.ibox_01{height:1%;margin-bottom:10px;}
.pv1head{margin:5px 0;}
.ibox_02{margin-top:30px;}
.divproductinlistnotavail{font-weight:700;text-align:right;font-size:11px;width:50%;padding-right:5px;padding-left:5px;}
.loginform1loggedin{font-weight:700;font-size:11px;}
.login_smallform_form{overflow:hidden;position:relative;width:100%;}
.divcontactaddr1{width:47%;margin-top:10px;margin-right:10px;}
.art-content-layout .art-content{width:50%;}
.prodinbasitemattr{margin-top:5px;}
.divproductprice{font-weight:700;text-align:right;clear:both;font-size:11px;margin-top:10px;margin-bottom:10px;}
.prodpricehint1{text-align:right;margin-bottom:5px;}
.shoplst01_tbl_c3{width:100%;vertical-align:top;text-align:left;border-bottom-width:1px;padding:2px 5px;}
.sn_p01_price{float:left;margin-top:5px;}
.fieldtextarea{height:200px;width:400px;}
.sn_p03_avail{margin-top:3px;margin-bottom:3px;}
.catinlist1desc{padding-bottom:3px;}
.divsubcatproductlistdesc{font-weight:700;font-size:11px;margin-bottom:5px;}
.divsubcatproductlistimage{height:auto;width:100px;}
.header5{font-weight:700;height:1%;font-size:1.2em;margin:0;padding:1px 10px;}
.vs_main_dcell{border-right:5px #61a9dc #dc9461;border-bottom:5px #61a9dc #dc9461;padding:5px;}
.header4{font-size:16px;margin-top:0;margin-right:5px;margin-bottom:5px;}
.prodpromo{text-align:center;margin:5px;}
.header1{font-size:2em;margin:0 0 10px;}
.sn_vcattr_updt{padding-top:15px;}
.divbasketitemdelete{text-align:center;width:10%;padding:2px 10px 2px 5px;}
.divfieldbutton1{clear:both;text-align:right;padding-top:10px;}
.sn_psetp03_quan{text-align:center;padding-right:5px;padding-left:5px;}
.cdathead{text-align:left;}
.slogan{position:absolute;margin-top:0;margin-left:0;}
.itli2sprice{white-space:nowrap;width:1%;text-align:right;padding-top:5px;padding-right:15px;padding-bottom:5px;border-top-width:1px;border-top-style:solid;border-top-color:#000;}
.lngs_01_lngimg{width:20px;padding-left:5px;border-style:none;}
.sn_pl3c_c3_content{padding:10px 0 21px 7px;}
.divsubcatproductlistsubblock2{float:left;margin-bottom:10px;}
.sn_p03_dec{font-weight:700;margin-bottom:3px;}
.sn_paf02_submit{float:left;padding-top:1em;}
.sn_p01_lnkbox{clear:both;margin-top:1em;}
.sn_pd01_details{margin-bottom:4px;}
.sn_sb01_weight{text-align:right;margin-right:10px;}
.divbasketproduct{width:70%;text-align:left;padding-top:2px;padding-bottom:2px;}
.divproductinlist{width:100%;margin-top:5px;}
.prodinbasitemattrval{width:140px;padding-bottom:5px;}
.blink_block{text-align:center;margin-top:20px;}
.divopt1termsfield{float:left;padding-right:5px;}
.vs_main{border:none #61a9dc #dc9461;border-right-style:none;border-bottom-style:none;}
* html .sn_clear_ie6{clear:both;display:block;font-size:1px;height:1px;}
.divproductinlistprice{font-weight:700;text-align:right;font-size:11px;width:25%;padding-right:5px;padding-left:5px;}
.divfieldreqdesc{font-weight:700;font-size:11px;padding-right:5px;padding-bottom:3px;}
.prodcrossheader{font-weight:700;margin-bottom:5px;padding-top:2px;padding-bottom:2px;padding-left:5px;}
.divinvoiceaddr1change{padding:5px;}
.divordermsgheader {font-size: 1.2em;font-weight: 700;height: 1%;padding: 1px 0;}
.searchres1{padding-top:5px;padding-bottom:5px;}
.oldpricelidiv{white-space:nowrap;font-weight:400;}
.sn_psetp04_quan{text-align:right;padding-right:15px;}
.divorderitemlist1quantity{width:10%;text-align:center;padding-right:5px;padding-left:5px;}
.sn_psetp01{clear:both;overflow:hidden;margin-top:5px;padding-top:5px;}
.loginform1invalid{color:#F33;font-weight:700;margin-bottom:5px;}
.divsubcatproductlistsubblock{float:left;margin-bottom:10px;}
.sn_fieldtxtarea{height:90px;width:98%;}
.searchsegnav1{font-size:1.2em;margin-top:5px;padding:1px 0;}
.searchsegnav1desc{float:left;padding-right:10px;}
.searchsegnav2last,.itli2valdiv,.divproductadd,.prtvatentrydesc,.divbasketorder,.sn_p01_weight,.sn_paf_submit,.ordvatentryval,.prsentrydesc{text-align:right;}
.sn_p03_addshoplst,.divopt1,.shoplst01{margin-top:10px;}
.sn_p01_pricereq,.sn_p03_sngprc,.sn_p03_bstprc,.sn_paf_nores,.oop2othint,.sn_p03_poreq,.sn_paf_moreres{font-weight:700;font-size:1.2em;}
.sn_psetp01_selattrvaldesc,.sn_psetp04_selattrvaldesc,.sn_psetp03_selattrvaldesc,.sn_psetp02_selattrvaldesc,.shoplst01_sel_cap{margin-right:10px;}
.divopt1shipsurcharge,.divopt1shipinf,.divopt1paysurcharge,.divopt1payinf{padding-top:5px;}
.divproductquantity,.ordvatentrydesc{float:left;text-align:right;width:75%;}
.sn_pl2c_c1_content,.sn_pl2c_c2_content{padding:10px 10px 21px;}
.divforminvalid,.divfieldinvalid,.bsktprctnotavailable{color:#F33;font-weight:700;}
.sn_clearer,.clearer{clear:both;}
.bsktnotvalidpost,.bsktnotvalidpre{color:#F33;font-weight:700;font-size:1.2em;}
.divopt1shipinficon,.prodimglidivimg,.divproductimg,.divopt1payinficon,.prodcrossthumb,.catdivimg{float:left;margin-right:5px;margin-bottom:5px;}
.ibox_01_body,.promolibody,.divproductlist1_body,.divordermsgdata,.divordermsgchange{padding:10px;}
.prttxt,.pv1compmail,.bskt_csp_3cols_row,.oop2surdiv,.divpathproduct,;
.sn_paf_resultbox,.ecoupon_error_info,.divopt1terms,.sn_paf_desc,.vs_deadline,.divcontainer2,.shoplst01_tbl{margin-bottom:10px;}
.basketquanfield, input.productquaninput{width:30px;}
select.basketquanfield, select.productquaninput{width:auto;}
.divpathproductlinks,.imglnktxt_imgdiv,.imgtxt_imgdiv,.divpathproductlistlinks,.divorderitemlist1quantityval,.oop2otf,.divbasketdelete{float:left;}
.divorderprices1totaldesc,.divorderprices1entrydesc{float:left;width:75%;}
.divopt1surchargeprice,.prodstocklow,.pv1compname,.shoplst01_empty,.prodcusattrval,.prodnotonstock,.sn_paf_pnavcurr{font-weight:700;}
.divproductlongtext,.catlongtext,.ecoupon_inputinfo1,.sn_ordermsgheadtxt,.prodinfolnk,.catshorttext,.prodcusattr,.divcatshorttext,.ecoupon_input,.catdivilink{margin-bottom:5px;}
.divdownloadheader,.divopt1shipdesc,.divopt1paydesc{font-weight:700;font-size:1.2em;padding:1px 10px;}
.oop2pay,.oop2ship,.sn_paf_frm,.oop2up,.oop2otdes{margin-bottom:15px;}
.productitemattrdesc,.ordvat,.loginform1fielddesc,.divproductselattrval,.cdatdesc,.divproductselattrdesc,.divopt1shipfield{padding-right:5px;}
.prodimgli,.txtp,.loginform1,.cdat{margin-top:10px;margin-bottom:10px;}
.divfielddesc,.divfieldreqval{padding-right:5px;padding-bottom:3px;}
.imgproductinlistthumb,.prodpromothumb{border-style:none;border-width:0;}
.divpathproductdesc,.divpathproductlistdesc{font-weight:700;float:left;font-size:11px;margin-right:5px;}
.sn_pfa02_tbl,.sn_p01_box{overflow:hidden;}
.lngs_01_desc,.shoplst01_sel_tobskt,.oldpricedesc,.oldpricelidesc{margin-right:5px;}
.sn_vcattr_val,.sn_vcattr_val_req,.sn_vcattr_desc{padding-top:15px;padding-right:10px;}
.art-content-layout .art-sidebar1,.art-content-layout .art-sidebar2{width:25%;}
.segnav02,.divbasketheader{font-size:1.2em;padding:1px 10px;}
.ecoupon,.sn_vcattrs,.shoplst01_sel,.divproduct,.sn_ordermsgheadfld,.sn_pfattr02{margin-bottom:20px;}
.productbaseprice,.oldpricediv,.prodpricehint2{font-weight:400;}
.fieldselect,.fieldselectreq{width:208px;}
.sn_vcattr_mem,.sn_vcattr_sur{padding-top:3px;}
.sn_pd01_thumbimg,.sn_p01_img,.imagelink{border-style:none;}
.divorderitemlist1sum,.sn_psetp02_prc,.sn_psetp02_prctotal,.piopricereq{text-align:right;white-space:nowrap;padding-right:5px;padding-left:5px;}
.fieldinput_smalllogin,.fieldsearchinput,.searchsegnav2,.prtvat{width:100%;}
.login_smallform_pass_out,.login_smallform_user_out,.frm_search_01_edt{padding-right:9px;}
.oop2nxt,.subcats,.sn_b02_ctrlbox{clear:both;}
.prodcross,.productitemattr{clear:both;margin-top:10px;margin-bottom:10px;}
.divbasketitemprice,.pibpricereq,.divbasketitemsum{width:10%;text-align:right;white-space:nowrap;padding:2px 5px;}
.sn_pl01_weight,.divproductinlistdesc a{white-space:nowrap;}
.divopt1surchargedesc,.divbasketrefresh{float:left;margin-right:5px;}
.imglnktxt2_text,.imglnktxt2_imgdiv,.imgtxt2_text,.imgtxt2_imgdiv{float:right;}
.prtvatentryval,.prsentryprice{text-align:right;white-space:nowrap;width:1%;padding-left:30px;}
.oldpriceli,.oldprice,.sn_p01_priceoldval{text-decoration:line-through;}
.sn_psetp01_quan,.sn_psetp01_desc,.sn_psetp01_imgblk{float:left;margin-right:20px;}
.prtlnk1,.prodcrossdesc{text-align:center;}
.divimage1,.divproductshorttext,.divtext2{margin-top:5px;margin-right:5px;margin-bottom:5px;}
.searchsegnav2next,.lngs_01_lng{padding-left:5px;}
.searchsegnav2prev,.prodinbasitemattrdesc,.divproductinbasketselattrdesc{text-align:right;padding-right:5px;}
.fieldinput,.fieldinputreq{width:200px;}
.divproductinlistdesc,.divproductinlistthumb,.divproductinlistadd{width:25%;padding-right:5px;padding-left:5px;}
.cgi_page,.cgi_table{background-color:#FFF8E1;text-align:center;}
.bskt_csp_3cols_c1,.bskt_csp_3cols_c3,.bskt_csp_3cols_c2{float:left;text-align:center;width:33%;}
.shoplst01_tbl_c4,.shoplst01_tbl_c5,.shoplst01_tbl_c6{vertical-align:top;text-align:right;white-space:nowrap;padding:2px 5px;}
.divform,.divproductlist1{height:1%;margin-top:10px;margin-bottom:10px;}
.shoplst01_tbl_c1,.shoplst01_tbl_c2{vertical-align:top;text-align:center;border-bottom-width:1px;padding:2px 5px;}
.sn_pl3c_c2,.sn_pl3c_c3,.sn_pl3c_c1{float:left;overflow:hidden;width:33%;margin:0;padding:0;}
.divorderitemlist1header,.shoplst01_tbl_h{font-size:1.2em;}
.searchres1product,.searchres1category{padding-bottom:5px;padding-top:5px;}
.divordermsgchange{padding-left:0}
.sn_search_filter{padding-top: 2em;}
.sn_search_filter .subcolumns{margin-bottom:2em}
.sn_search_filter ul li.active{background:none}
.sn_search_filter ul li.active a{background:url(images/removeFilter.png) no-repeat right center; padding-right:14px;text-decoration:none}
.sn_paf_desc{margin-bottom:0.5em}
.sn_plst_promotion div.subcolumns{margin-bottom:1em}
.divpathproductlist{margin-bottom:0.5em}
.sn_product .sn_prchint{font-size:0.8em}
.sn_product .sn_qtyunit{font-size:0.9em}
.subcolumns .sn_product {padding:2.5em 0}
.subcolumns .sn_product .sn_img{border:0 none;margin:0}
.subcolumns .sn_product .sn_imgbx{margin:1em 0}
.subcolumns .sn_product .sn_name {margin: 0.5em 0;}
.subcolumns .sn_product .sn_addtobasektbox{margin:0.2em 0;font-weight:bold}
.subcolumns .sn_product .sn_numbergroup{margin:0.5em 0;font-size:0.9em}
.subcolumns .sn_product .sn_form{margin:0.5em 0}
.sn_pricebox .sn_linethrough{text-decoration:line-through}
.sn_pricebox strong{font-size:1.2em}
.sn_center {text-align:center;}
.sn_nobr{white-space: nowrap}
.headerbasket{position:absolute; top:0; right:0; width:200px;}
.art-block .art-sheet-cc{top:0; left:0; right:0; bottom:0;}
.divklarnaratesdesc{float: left; padding-right: 10px}
.divklarnaratesinfo{padding-top: 10px}
.pricesdesc{float:left;clear:both;width:75%}
.pricesvalue{float:right;padding-right:4px}

.consultationplist {
    float: left;
    margin: 10%;
}
form .consultationplist {
    margin: 5% 10%;
}
.consultationplist a {
  text-decoration: none !important;
  color: #343434 !important;
}
.consultationplist a:hover {
  text-decoration: underline !important;
  color: #868686 !important;
}
.consultationplist a p, .consultationplist .circle {
  border-radius: 200px;
  border-style: solid;
  border-width: 10px;
  display: block;
  font-size: 30px;
  height: 40px;
  position: relative;
  text-align: center;
  width: 40px;
  line-height: 36px;
}
.consultationplist .color1, .consultationindicator.color1 {
    border-color: #b0ffb0;
    background-color: #70ff70;
}
.consultationplist .color2, .consultationindicator.color2 {
    border-color: #ffd89d;
    background-color: #ffb500;
}
.consultationplist .color3, .consultationindicator.color3 {
    border-color: #b0deff;
    background-color: #71beff;
}
.consultationindicator {
    width: 100%;
    height: 5px;
}
.consultationbutton {
    position: absolute;
    right: 0;
    top: 0;
}
.consultationplist .circle.active:after {
    display: block;
    height: 60px;
    width: 60px;
    border: 2px solid;
    content: " ";
    position: absolute;
    top: -12px;
    left: -12px;
    border-radius: 200px;
}

.padtr {
  padding-right: 30px;
  padding-top: 6px;
}
.hidden {
    display:none !important;
}
/* line 1, scss/sass/partials/_buttons.scss */
a.button,
.button {
  text-decoration: none;
  display: inline-block;
  padding: 0 20px;
  font-weight: bold;
  line-height: 31px;
  height: 31px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  cursor: pointer;
  display: inline-block;
  color: black;
  background-color: #f2f2f2;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
/* line 27, scss/sass/partials/_buttons.scss */
a.button-warning,
.button-warning {
  color: white;
  background-color: #f7931e;
  border: solid 1px #e27d1b;
}

/* line 34, scss/sass/partials/_buttons.scss */
a.button-warning:hover,
.button-warning:hover {
  background: #f9ab4f;
}

.consultation_plist {
    padding-top: 20px;
}
.consultation_plist .header1 {
    padding-top: 20px;
    margin: 0;
}
.consultation_plist hr {
    border-color: #ffffff;
}

div.findo_autocomplete {
  background-color: white;
  border-color: transparent gray gray;
  border-image: none;
  border-radius: 0 0 5px 5px;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  box-shadow: 4px 4px 5px 0 #ccc;
  min-width: 400px;
  position: absolute;
}

div.findo_autocomplete > a {
  display: block;
  margin: 0;
  padding: 0.5em 1em;
  text-decoration: none;
}
div.findo_autocomplete > a:hover, div.findo_autocomplete > a.selected {
  background-color: #eee;
  color: black;
}
div.findo_autocomplete .suggest > span {
  color: #bbb;
  float: right;
}
div.findo_autocomplete > a:hover .suggest > span {
  color: black;
}
div.findo_autocomplete > a:last-child:hover {
  border-radius: 0 0 5px 5px;
}
div.findo_autocomplete .product {
  clear: both;
  max-height: 100px;
  overflow: hidden;
  position: relative;
}
div.findo_autocomplete .product img {
  float: left;
  height: auto;
  width: 100px;
  margin-right: 1em;
}
div.findo_autocomplete .product .cost.right {
  position: absolute;
  right: 0;
  top: 0;
}
.divopt1pay .divsepadata {
  padding: 0 0 2em;
}
.divsepadata .desc {
  clear: left;
  float: left;
  padding-right: 2em;
  padding-top: 1em;
  text-align: right;
  width: 15%;
}
.divsepadata .value {
  float: left;
  width: 30%;
}
.divsepadata .value input {
  width: 100%;
}
.divsepadata .divfieldinvalid {
  float: left;
  padding-left: 2em;
  padding-top: 1em;
}